format_version: '0.106'
filter:
  type: FIR
  symmetry: NONE
  delay.samples: 0
  coefficients:
  - 0.005859375
  - 0.0
  - -0.04882813
  - 0.0
  - 0.2929688
  - 0.5
  - 0.2929688
  - 0.0
  - -0.04882813
  - 0.0
  - 0.005859375
extras:
  Number_of_poles: 0
  Number_of_zeros: 11
